.denseTable {
    .MuiDataGrid-root {
      font-size: 0.875rem; /* Tamanho da fonte menor */
    }
    .MuiDataGrid-cell {
      padding: 16px 8px; /* Reduz o padding das células */
    }
    .MuiDataGrid-columnHeader {
      padding: 8px 8px; /* Reduz o padding do cabeçalho */
    }
  }
  